Subject: Re: bug#43406: Emacs 27.1 memory consumption grows indefinitely

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 14 Sep 2020 23:56:17 +0200

Ludovic Courtès <[email-masked]> writes:

> Since I upgraded to Emacs 27.1, its memory consumption grows without
> bounds, to the point that it gets OOM-killed after just a couple of
> hours (meaning that it’s used most of the 16G of RAM of my laptop!).
[…]
> $ guix package -I ^emacs$
> emacs   27.1    out     /gnu/store/ipgb6s3phz3n740xlcdzaxnbgvncdh11-emacs-27.1

I have not observed this with /gnu/store/0v2r0d9gwbks7gmg5rygjb9mpb8i1bhl-emacs-27.1

(emacs-uptime) says "5 days, 11 hours, 38 minutes, 57 seconds"

-- 
Ricardo